Force a job going to WorkshopInQueue and will assign to user in the list

Request Information

URI Parameters :

None.

Body Parameters :

jobs_workshop_in_queue
NameDescriptionTypeAdditional information
jobs_id

Job id

globally unique identifier
user_ids

List of User Id

Collection of globally unique identifier

Request Formats :

application/json, text/json

Sample:
{
  "jobs_id": "c11d99e1-0973-4dd1-98b3-d0fb1de401c5",
  "user_ids": [
    "d7e86735-8d93-4eb8-b926-778862518ae1",
    "e2e65944-654b-4da9-9ccf-41c81552bffd"
  ]
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.